<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Bài tập JavaScript buổi 5</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"
    />

    <!-- font awesome -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"
      integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />

    <!-- font nunito -->
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Nunito:wght@300;400;500;600;700;800;900&display=swap"
      rel="stylesheet"
    />

    <!-- my css -->
    <link rel="stylesheet" href="./assets/css/main.css" />
  </head>
  <body>
    <div class="container py-5">
      <div class="exercise-content card w-75 mx-auto">
        <div class="exercise-body">
          <div class="row">
            <div class="exercise-nav-item text-center">
              <div
                class="nav-list nav flex-column nav-pills"
                id="v-pills-tab"
                role="tablist"
                aria-orientation="vertical"
              >
                <a
                  class="nav-tab nav-link-1 nav-link active"
                  id="exercise-1-tab"
                  data-toggle="pill"
                  href="#exercise-1"
                  role="tab"
                  aria-controls="exercise-1"
                  aria-selected="true"
                  >Exercise 1</a
                >
                <a
                  class="nav-tab nav-link-2 nav-link"
                  id="exercise-2-tab"
                  data-toggle="pill"
                  href="#exercise-2"
                  role="tab"
                  aria-controls="exercise-2"
                  aria-selected="false"
                  >Exercise 2</a
                >
              </div>
            </div>
            <div class="detail-item">
              <div class="tab-content" id="v-pills-tabContent">
                <div
                  class="tab-pane fade show active"
                  id="exercise-1"
                  role="tabpanel"
                  aria-labelledby="exercise-1-tab"
                >
                  <div class="excercise-1_content exercise_content">
                    <h1>Quản lý tuyển sinh</h1>
                    <form id="form-1" class="form form-1">
                      <div class="form-group">
                        <label for="diemchuan">Điểm chuẩn</label>
                        <input
                          type="number"
                          min="0"
                          max="1"
                          class="form-control"
                          id="diemchuan"
                          placeholder="30"
                          required
                        />
                      </div>

                      <div class="form-group">
                        <label for="khuvuc">Khu vực</label>
                        <select id="khuvuc" name="">
                          <option value="0">Chọn khu vực</option>
                          <option value="2">A</option>
                          <option value="1">B</option>
                          <option value="0.5">C</option>
                        </select>
                      </div>

                      <div class="form-group">
                        <label for="doituong">Đối tượng</label>
                        <select id="doituong" name="">
                          <option value="0">Chọn đối tượng</option>
                          <option value="2.5">1</option>
                          <option value="1.5">2</option>
                          <option value="1">3</option>
                        </select>
                      </div>

                      <div class="form-group">
                        <label for="mon1">Điểm môn thứ 1</label>
                        <input
                          type="number"
                          min="0"
                          class="form-control"
                          id="mon1"
                          placeholder="5"
                          required
                        />
                      </div>

                      <div class="form-group">
                        <label for="mon2">Điểm môn thứ 2</label>
                        <input
                          type="number"
                          min="0"
                          class="form-control"
                          id="mon2"
                          placeholder="9"
                          required
                        />
                      </div>

                      <div class="form-group">
                        <label for="mon3">Điểm môn thứ 3</label>
                        <input
                          type="number"
                          min="0"
                          class="form-control"
                          id="mon3"
                          placeholder="8"
                          required
                        />
                      </div>   
                      
                      <div class="form-group form-result-ex1">
                        <label for="result-ex1">Kết quả</label>
                        <p id="result-ex1"></p>
                      </div>
                      <div class="exercise-1__btn">
                        <button onclick="kiemTra()">
                          Kiểm tra
                          <i class="fa-solid fa-arrow-down-short-wide"></i>
                        </button>
                      </div>
                    </form>
                    
                  </div>
                </div>

                <div
                  class="tab-pane fade"
                  id="exercise-2"
                  role="tabpanel"
                  aria-labelledby="exercise-2-tab"
                >
                  <div class="excercise-2_content exercise_content">
                    <h1>Tính tiền điện</h1>
                    <form id="form-2" class="form form-ex-2">
                      <div class="form-group">
                        <label for="hoten">Họ và Tên</label>
                        <input
                          type="text"
                          class="form-control"
                          id="hoten"
                          placeholder="Nhập họ tên"
                          required
                        />
                      </div>
                      <div class="form-group">
                        <label for="sokw">Số Kw</label>
                        <input
                          type="number"
                          min="0"
                          class="form-control"
                          id="sokw"
                          placeholder="2"
                          required
                        />
                      </div>


                      <div class="form-group">
                        <label for="result-ex2">Kết quả</label>
                        <p id="result-ex2"></p>
                      </div>

                      <div class="exercise-2-btnwrap">
                        <button class="exercise-2_btn" onclick="tinhTienDien()">
                          Tính tiền
                          <i class="fa-solid fa-hand"></i>
                        </button>
                      </div>
                    </form>
                    
                  </div>
                </div>        
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"
    ></script>

    <!-- my js -->
    <script src="./assets/js/ex1.js"></script>
    <script src="./assets/js/ex2.js"></script>
    <script src="./assets/js/ex3.js"></script>
    <script src="./assets/js/ex4.js"></script>
    <script src="./assets/js/ex5.js"></script>
  </body>
</html>
